package com.elab.mq.rocket.exception;

/**
 * 处理消息消费异常
 *
 * @author ： liukx
 * @time ： 2019/7/18 - 15:43
 */
public class MsgProcessException extends RuntimeException {

    public MsgProcessException(String message) {
        super(message);
    }
}
